/* Testimonials */
.testimonials .testimonial, .testimonials .testimonial:before, .testimonials .testimonial:after, .testimonials.Banner .slick-dots li button:before {
	-moz-transition: all .15s;
	-o-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
.testimonials {
	min-height: 80px;
}
.testimonials:after {
	clear: both;
	content: '';
	display: block;
}
.testimonials .testimonial {
	cursor: default;
}
.testimonials:not(.Banner) .testimonial {
	position: relative;
}
.testimonials:not(.Banner).hideitems .testimonial-outer {
	display: none;
}
.testimonials .testimonial h2 {
	margin-top: 0;
}
.testimonials .testimonial p {
	color: #666;
	font-size: 1.1em;
	font-style: italic;
	margin: 0;
}
.testimonials .testimonial p.testimonialDetails {
	color: #1767A9;
	font-size: 1em;
	margin-top: 5px;
}
/***** Banner testimonials *****/
.testimonials.Banner {
	position: relative;
}
.testimonials.Banner .testimonial:hover {
	cursor: -moz-grab;
	cursor: -webkit-grab;
	cursor: grab;
}
.testimonials.Banner .testimonial:focus {
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
	cursor: grabbing;
}
.testimonials.Banner .testimonial p {
	font-size: 1.2em;
}
.testimonials.Banner .testimonial p.testimonialDetails {
	font-size: 1.1em;
}
.testimonials.Banner.Dots {
	margin-bottom: 30px;
	padding-bottom: 15px;
}
.testimonials.Banner.Dots .slick-dots {
	margin-top: 30px;
	left: 0;
	position: absolute;
	top: 100%;
	text-align: center;
	width: 100%;
}
/* Simple, Border, Left, Centred and Block designs shared styles */
.testimonials.Banner.Simple:before, .testimonials:not(.Banner).Simple .testimonial:before,
.testimonials.Banner.Border:before, .testimonials:not(.Banner).Border .testimonial:before,
.testimonials.Banner.Left:before, .testimonials:not(.Banner).Left .testimonial:before,
.testimonials.Banner.Centred:before, .testimonials:not(.Banner).Centred .testimonial:before,
.testimonials.Banner.Block:before, .testimonials:not(.Banner).Block .testimonial:before {
	background-color: inherit;
	color: #A2C2DD;
	content: "\201c";
	display: block;
	font-family: Georgia, sans-serif;
	font-size: 168px;
	height: 80px;
	left: 0;
	line-height: 1;
	position: absolute;
	text-align: center;
	top: 0;
	width: 80px;
	z-index: 1;
}
/* Simple design */
.testimonials.Banner.Simple, .testimonials:not(.Banner).Simple .testimonial {
	padding-left: 80px;
	padding-top: 30px;
}
.testimonials.Banner.Simple:before, .testimonials:not(.Banner).Simple .testimonial:before {
	text-align: left;
}
.testimonials:not(.Banner).Simple .testimonial {
	padding-bottom: 15px;
}
.testimonials:not(.Banner).Simple .testimonial:first-child {
	margin-top: 0;
}
/* Border design */
.testimonials.Banner.Border, .testimonials:not(.Banner).Border .testimonial {
	border: 1px solid #eee;
	border: 1px solid rgba(0,0,0,.15);
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	margin: 40px;
	margin-right: 0;
	padding: 30px;
	padding-left: 40px;
}
.testimonials:not(.Banner).Border .testimonial:hover {
	border-color: #A2C2DD;
}
.testimonials.Banner.Border:before, .testimonials:not(.Banner).Border .testimonial:before {
	left: -40px;
	top: -40px;
}
.testimonials.Banner.Border .slick-dots {
	left: -40px;
	margin-top: 11px;
	right: 0;
	width: auto;
}
.testimonials.Grid.Border .testimonial-outer {
	margin: 40px 0 20px;
	padding-left: 45px;
}
.testimonials.Grid.Border .testimonial {
	height: 100%;
	margin: 0;
}
.testimonials:not(.Banner).Border .testimonial:before {
	background-color: inherit;
	left: -40px;
	top: -40px;
}
/* Left design */
.testimonials.Banner.Left, .testimonials:not(.Banner).Left .testimonial {
	margin-top: 15px;
	padding-left: 120px;
	padding-top: 15px;
}
.testimonials.Banner.Left:before, .testimonials:not(.Banner).Left .testimonial:before,
.testimonials.Banner.Centred:before, .testimonials:not(.Banner).Centred .testimonial:before {
	background-color: #A2C2DD;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	color: #fff;
	font-size: 100px;
	line-height: 130px;
}
.testimonials.Banner.Left:after, .testimonials:not(.Banner).Left .testimonial:after {
	background-color: #A2C2DD;
	content: '';
	display: block;
	height: 100%;
	left: 99px;
	position: absolute;
	top: 0;
	width: 3px;
}
.testimonials:not(.Banner).Left .testimonial {
	margin-bottom: 0;
	padding-bottom: 15px;
}
.testimonials:not(.Banner).Left .testimonial:before {
	border: 2px solid transparent;
	line-height: 126px;
}
.testimonials:not(.Banner).Left .testimonial:hover:before {
	background-color: transparent;
	border-color: #007EAD;
	color: #007EAD;
}
.testimonials:not(.Banner).Left .testimonial:hover:after {
	background-color: #007EAD;
}
/* Classic and Bubble designs */
.testimonials.Banner.Classic:before, .testimonials:not(.Banner).Classic .testimonial:before,
.testimonials.Banner.Bubble:before, .testimonials:not(.Banner).Bubble .testimonial:before,
.testimonials.Banner.Classic:after, .testimonials:not(.Banner).Classic .testimonial:after,
.testimonials.Banner.Bubble:after, .testimonials:not(.Banner).Bubble .testimonial:after {
	border-style: solid;
	border-width: 20px 26px 0;
	content: '';
	display: block;
	position: absolute;
	right: 15%;
	top: 100%;
	width: 0;
}
.testimonials.Banner.Classic:before, .testimonials:not(.Banner).Classic .testimonial:before,
.testimonials.Banner.Bubble:before, .testimonials:not(.Banner).Bubble .testimonial:before {
	border-color: rgba(0,0,0,.15) transparent;
	margin-top: 3px;
	z-index: 0;
}
.testimonials.Banner.Classic:after, .testimonials:not(.Banner).Classic .testimonial:after,
.testimonials.Banner.Bubble:after, .testimonials:not(.Banner).Bubble .testimonial:after {
	border-color: transparent;
	border-bottom-color: inherit;
	border-top-color: inherit;
	margin-top: -1px;
	z-index: 1;
}
.testimonials.Banner.Classic, .testimonials:not(.Banner).Classic .testimonial,
.testimonials.Banner.Bubble, .testimonials:not(.Banner).Bubble .testimonial {
	border-color: transparent;
	-moz-box-shadow: 0 0 0 3px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 0 0 3px rgba(0,0,0,.15);
	box-shadow: 0 0 0 3px rgba(0,0,0,.15);
	margin: 20px 3px;
	padding: 40px;
}
.testimonials.Banner.Bubble, .testimonials:not(.Banner).Bubble .testimonial {
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}
.testimonials.Banner.Dots.Classic, .testimonials.Banner.Dots.Bubble {
	margin-bottom: 60px;
}
.testimonials.Banner.Dots.Classic .slick-dots, .testimonials.Banner.Dots.Bubble .slick-dots {
	margin-top: 30px;
}
.testimonials:not(.Banner).Classic .testimonial, .testimonials:not(.Banner).Bubble .testimonial {
	margin-bottom: 23px;
}
.testimonials:not(.Banner).Classic .testimonial:hover, .testimonials:not(.Banner).Bubble .testimonial:hover {
	box-shadow: 0 0 0 3px #A2C2DD;
}
.testimonials:not(.Banner).Classic .testimonial:hover:before, .testimonials:not(.Banner).Bubble .testimonial:hover:before {
	border-color: #A2C2DD transparent;
}
/* Centred design */
.testimonials.Banner.Centred, .testimonials:not(.Banner).Centred .testimonial {
	margin-top: 15px;
	padding-top: 100px;
	text-align: center;
}
.testimonials.Banner.Centred:before, .testimonials:not(.Banner).Centred .testimonial:before {
	left: 50%;
	margin-left: -40px;
}
.testimonials.Grid.Centred .testimonial {
	margin-bottom: 15px;
}
.testimonials:not(.Banner).Centred .testimonial:hover:before {
	background-color: transparent;
	-moz-box-shadow: 0 0 0 3px #A2C2DD;
	-webkit-box-shadow: 0 0 0 3px #A2C2DD;
	box-shadow: 0 0 0 3px #A2C2DD;
	color: #A2C2DD;
}
/* Block design */
.testimonials.Banner.Block, .testimonials:not(.Banner).Block .testimonial {
	border: 3px solid rgba(0,0,0,.15);
	margin-top: 15px;
	padding: 30px;
	padding-left: 133px;
}
.testimonials.Banner.Block:before, .testimonials:not(.Banner).Block .testimonial:before {
	background-color: rgba(0,0,0,.15);
	color: #fff;
	font-size: 120px;
	height: 100%;
	line-height: 140px;
	width: 100px;
}
.testimonials.Banner.Block:after, .testimonials:not(.Banner).Block .testimonial:after {
	border-color: transparent rgba(0,0,0,.15);
	border-style: solid;
	border-width: 20px 0 20px 15px;
	content: '';
	display: block;
	height: 0;
	left: 100px;
	position: absolute;
	top: 20px;
	width: 0;
}
.testimonials.Banner.Dots.Block {
	margin-bottom: 45px;
	margin-top: 25px;
}
.testimonials.Banner.Dots.Block ul.slick-dots {
	margin-top: 15px;
}
.testimonials.Grid.Block .testimonial-outer {
	margin: 15px 0;
}
.testimonials.Grid.Block .testimonial {
	height: 100%;
	margin-top: 0;
}
.testimonials:not(.Banner).Block .testimonial:hover {
	border-color: #A2C2DD;
}
.testimonials:not(.Banner).Block .testimonial:hover:before {
	background-color: #A2C2DD;
}
.testimonials:not(.Banner).Block .testimonial:hover:after {
	border-color: transparent #A2C2DD;
}
/***** Grid testimonials *****/
.testimonials.Grid {
	margin: 0 -15px;
}
.testimonials.Grid .testimonial-outer {
	float: left;
	padding: 0 15px;
}
.testimonials.Grid .testimonial-outer.w25 {
	width: 25%;
}
.testimonials.Grid .testimonial-outer.w33 {
	width: 33.3333%;
}
.testimonials.Grid .testimonial-outer.w50 {
	width: 50%;
}
.testimonials.Grid .testimonial-outer.w25:nth-child(4n-3), .testimonials.Grid .testimonial-outer.w33:nth-child(3n-2), .testimonials.Grid .testimonial-outer.w50:nth-child(2n-1) {
	clear: both;
}
.testimonials.Grid.Left .testimonial-outer {
	margin: 30px 0 15px;
}
.testimonials.Grid.Left .testimonial {
	height: 100%;
	margin: 0;
}
.testimonials.Grid.Classic .testimonial-outer, .testimonials.Grid.Bubble .testimonial-outer {
	margin: 23px 0 26px;
}
.testimonials.Grid.Classic .testimonial, .testimonials.Grid.Bubble .testimonial {
	height: 100%;
	margin: 0;
}
.testimonials.Grid.Centred .testimonial-outer {
	padding: 15px;
}
/***** List testimonials *****/
.testimonials.List {}
.testimonials.List.Border {
	/*padding-bottom: 20px;*/
}
.testimonials.List.Border .testimonial-outer {
	padding: 40px 0 15px;
}
.testimonials.List.Border .testimonial {
	margin-bottom: 0;
	margin-top: 0;
}
.testimonials.List.Left .testimonial-outer, .testimonials.List.Centred .testimonial-outer, .testimonials.List.Block .testimonial-outer {
	padding: 25px 0 15px;
}
.testimonials.List.Left .testimonial, .testimonials.List.Centred .testimonial, .testimonials.List.Block .testimonial {
	margin: 0;
}
.testimonials.List.Classic .testimonial-outer, .testimonials.List.Bubble .testimonial-outer {
	padding: 20px 0 23px;
}
.testimonials.List.Classic .testimonial, .testimonials.List.Bubble .testimonial {
	margin: 0 3px;
}
@media only screen and (max-width: 767px) {
	.testimonials.Grid .testimonial-outer {
		width: 100% !important;
	}
}